{% extends "bootstrap/base.html" %}
<!DOCTYPE html>
<html lang="fr">
<meta charset="utf-8">
<head>
{% block title %}{{ title }}{% endblock %}
{% block styles %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='home.css') }}"/>
{% endblock %}
{% block navbar %}
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="{{ url_for('home') }}"><font color=#DCB25A><b>Soulmanie</b></font></a>
		</div>
		<div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
				<li class="active"><a href="{{ url_for('home') }}">Accueil</a></li>
				{% if current_user.is_authenticated() %}
				<li><a href="{{ url_for('panier',pseudo=current_user.pseudo) }}">Votre Panier</a></li>
				{% endif %}
				<li><a href="{{ url_for('contact') }}">Contact</a></li>
			</ul>

			<ul class="nav navbar-nav navbar-right">
				{% if current_user.is_authenticated() %}
					<li><a> {{ current_user.pseudo }} </a></li>
					<li>
					<a href="{{ url_for('logout') }}"> <span class="glyphicon glyphicon-log-out" title="Logout"></span></a></li>
				{% else %}
					<a href="{{ url_for('ajout_author') }}" class="btn btn-xs btn-danger" role="button">Inscription</a>
					<a href="{{ url_for('login') }}" class="btn btn-xs btn-success" role="button">Connexion</a>
					
				{% endif %}
			</ul>

		</div>
	</div>
</nav>
{% endblock %}
</head>
{% block content %}

<body>
{% block main %}

{% endblock %}
</body>


{% endblock %}
